@font-face {
	font-family: 'ClarendonLTStd';
	src: url('../fonts/ClarendonLTStd.eot');
	src: local('☺'), url('ClarendonLTStd.woff') format('woff'), url('ClarendonLTStd.ttf') format('truetype'), url('ClarendonLTStd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ClarendonLTStd-Bold';
	src: url('../fonts/ClarendonLTStd-Bold.eot');
	src: local('☺'), url('ClarendonLTStd-Bold.woff') format('woff'), url('ClarendonLTStd-Bold.ttf') format('truetype'), url('ClarendonLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ClarendonLTStd-Light';
	src: url('../fonts/ClarendonLTStd-Light.eot');
	src: local('☺'), url('ClarendonLTStd-Light.woff') format('woff'), url('ClarendonLTStd-Light.ttf') format('truetype'), url('ClarendonLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#FormLeftContainer {
	width:605px;
	height:auto;
	float:left;
	padding:0px;
}

#FormRightContainer {
    background: none repeat scroll 0 0 #FDFBFC;
    border-left: 1px solid #EEEEEE;
    float: right;
    height: auto;
    padding: 20px 0 0 20px;
    width: 290px;
}

.Clarendon2 {
	font-family: 'ClarendonLTStd-Light';
	width:250px;
	font-size:42px;
}

.Clarendon {
	font-family: 'ClarendonLTStd-Light';
}

h1.Clarendon {
	font-size:42px;
	color:#163f69;
}

.FormLightBlue {
	color:#39acdc;
}

.FormStepsContainer {
    background: url("../images/MenuTabsOff.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 18px;
    height: 42px;
    padding: 13px 5px 5px 25px;
    width: 251px;
}

.FormStepsContainer:hover {
	background:url(../images/MenuTabsOn.png) no-repeat;
}

.FormStepsContainer.active {
	background:url(../images/MenuTabsOn.png) no-repeat;
}

.FormBullets {
	list-style-image:url(../images/ListBullet.png);
	padding:5px;
}

#FormLogoContainer {
	width:250px;
	height:300px;
	float:left;
	padding:10px;
}

.FormHeadingMedium {
	font-family: 'ClarendonLTStd-Light';
	font-size:24px;
	color:#39acdc;
	font-weight:bold;
}

.FormLinkBlue a {
	font-size:16px;
	color:#39acdc;
}

.FormHorizontalLine {
	color:#999999;
}

#webform-component-page-1---contact-details---heading p, #webform-component-page-2---vehicle-details---heading p, #webform-component-page-3---contact-details---heading p, #webform-component-page-4---vehicle-details---heading p, #webform-component-page-5---contact-details---heading p, #webform-component-page-6---vehicle-details---heading p, #webform-component-page-7---contact-details---heading p, #webform-component-page-8---vehicle-details---heading p, #webform-component-policy-details.form-item p, #webform-component-nominated-driver p, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-optional-extras.form-item p {
	font-family: 'ClarendonLTStd-Light';
	font-size:42px;
	color:#39acdc;
	font-weight:bold;
}



#webform-component-first-name.form-item input#edit-submitted-first-name.form-text, #webform-component-last-name.form-item input#edit-submitted-last-name.form-text, #webform-component-email.form-item input#edit-submitted-email.email, #webform-component-phone-number.form-item input#edit-submitted-phone-number.form-text, #webform-component-if-business-occupation.form-item input#edit-submitted-if-business-occupation.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-if-club-member-4wd-club-name.form-item input#edit-submitted-if-club-member-4wd-club-name.form-text {
	width:570px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-year.form-item input#edit-submitted-year.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item input#edit-submitted-make.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-model.form-item input#edit-submitted-model.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-series.form-item input#edit-submitted-series.form-text {
	width:100px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:5px;
}

div#webform-component-fueltype.form-item input#edit-submitted-fueltype.form-text {
	width:100px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:5px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div#node-134.node div.node-inner div.content form#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item label{
	width:140px;
}

#webform-component-fueltype {
	width:280px;
	float:left;
	height:60px;
	padding-top:7px;
}

#webform-component-cylinders {
	width:150px;
	float:left;
	height:30px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-year.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-model.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-series.form-item label {
	width:auto;
	float:left;
	margin-right:5px;
	padding-top:7px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-year.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-model.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-series.form-item {
	width:130px;
	height:60px;
	float:left;
	margin-right:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-cyclinders.form-item {
	width:150px;
	height:60px;
	float:left;
	margin-right:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-transmission.form-item {
	width:180px;
	height:60px;
	float:left;
	margin-right:250px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div#node-134.node div.node-inner div.content form#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-non-standard-accessories-modifications-to-your-vehicle.form-item label {
	font-family: 'ClarendonLTStd-Light';
	font-size:18px;
	color:#39acdc;
	font-weight:bold;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div#node-134.node div.node-inner div.content form#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-non-standard-accessories-modifications-to-your-vehicle.form-item div#edit-submitted-non-standard-accessories-modifications-to-your-vehicle.form-radios div.form-item label.option {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

/*#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-year.form-item input#edit-submitted-year.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item input#edit-submitted-make.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-model.form-item input#edit-submitted-model.form-text, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-series.form-item input#edit-submitted-series.form-text {
	width:100px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:5px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-year.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-make.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-model.form-item label, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-series.form-item label {
	width:auto;
	float:left;
	margin-right:5px;
	padding-top:7px;
}*/

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#edit-actions.form-actions span.button input#edit-next.form-submit {
	background:url(../images/NextBackground.png) #39acdc no-repeat;
	width:auto;
	height:25px;
	color:#fff;
	font-family: 'ClarendonLTStd-Light';
	font-size:16px;
	-moz-border-radius:  0; /* Firefox */
    -webkit-border-radius:  0; /* Safari, Chrome */
    border-radius:  0; /* CSS3 */
	padding-left:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#edit-actions.form-actions span.button input#edit-submit.form-submit {
	background:url(../images/SubmitBackground.png) #f39122 no-repeat;
	width:auto;
	height:25px;
	color:#fff;
	font-family: 'ClarendonLTStd-Light';
	font-size:16px;
	-moz-border-radius:  0; /* Firefox */
    -webkit-border-radius:  0; /* Safari, Chrome */
    border-radius:  0; /* CSS3 */
	padding-left:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#edit-actions.form-actions span.button {
	background:none;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#edit-actions.form-actions span.button input#edit-previous.form-submit  {
	background:url("../images/PreviousBackground.png") no-repeat scroll 65px 0 #39ACDC;
	width:auto;
	height:25px;
	color:#fff;
	font-family: 'ClarendonLTStd-Light';
	font-size:16px;
	-moz-border-radius:  0; /* Firefox */
    -webkit-border-radius:  0; /* Safari, Chrome */
    border-radius:  0; /* CSS3 */
	padding-left:5px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#edit-actions.form-actions span.button {
	background:none;
}
	
#webform-component-security.form-item, #webform-component-finance.form-item, #webform-component-vehicle-usage.form-item {
	width:auto;
	float:left;
	margin-right:101px;
	padding-top:7px;
}
	
#webform-component-market-value-or-agreed-value.form-item {
    background-color: #ECF4F8;
    height: 65px;
    padding: 15px;
    width: 200px;
	border: 1px solid #C6E3F1;
}

#webform-component-if-agreed-value-proposed-sum-insured.form-item input#edit-submitted-if-agreed-value-proposed-sum-insured.form-text {
	width:250px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:335px;
}
	
#webform-component-if-agreed-value-proposed-sum-insured.form-item span.field-prefix {
	float:left;
	padding-top:7px;
	margin-right:5px;
}

#webform-component-vehicle-location.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-4wd-club-membership-discvount.form-item p {
	margin-top:20px;
	font-family: 'ClarendonLTStd-Light';
	font-size:18px;
	color:#39acdc;
	font-weight:bold;
	padding-top:20px;
}



#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-postcode.form-item {
	width:150px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:15px;
}

#webform-component-postcode.form-item input#edit-submitted-postcode.form-text {
	width:150px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-suburb.form-item {
	float:left;
	width:420px;
	margin-right:5px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-suburb.form-item input#edit-submitted-suburb.form-text {
	float:left;
	width:420px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	margin-right:5px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-day-parking.form-item input#edit-submitted-day-parking.form-text {
	width:570px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-night-parking.form-item input#edit-submitted-night-parking.form-text {
	 width:570px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-will-you-travel-less-than-10000kms-in-a-year.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-do-you-require-cover-for-drivers-under-25-years-of-age.form-item {
	background-color: #ECF4F8;
    height: 65px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-are-you-a-4wd-associate-member-or-4wd-club-member.form-item {
	background-color: #ECF4F8;
    height: 110px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-nominated-driver-1.form-item p {
	background: none repeat scroll 0 0 #39ACDC;
    color: #FFFFFF;
    font-family: 'ClarendonLTStd-Light';
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    margin-top: -25px;
    padding: 7px 0 0 5px;
    width: 560px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-driver-name-2.form-item input#edit-submitted-driver-name-2.form-text {
	width:330px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:10px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-driver-name-2.form-item {
	width:330px;
	float:left;
	margin-right:15px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-date-of-birth-dd-mm-yyyy-2.form-item input#edit-submitted-date-of-birth-dd-mm-yyyy-2.form-text {
	width:220px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-date-of-birth-dd-mm-yyyy-2.form-item {
	width:220px;
	float:left;
	margin-right:30px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-gender-2.form-item {
    float: left;
    margin-right: 15px;
    width: 135px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-years-licensed-2.form-item {
    float: left;
    margin-right: 15px;
    width: 190px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-no-of-claims-in-the-last-2-years-2.form-item {
    float: left;
    margin-right: 15px;
    width: 225px;
	margin-bottom:30px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-in-the-last-5-years-has-this-driver-had-any-2.form-item {
	margin-top:20px;
	font-family: 'ClarendonLTStd-Light';
	font-size:18px;
	color:#39acdc;
	font-weight:bold;
	padding-top:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-loss-cancellation-or-suspension-of-drivers-license-2.form-item	{
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-criminal-convictions-or-changes-2.form-item {
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-an-insurance-policy-or-claim-reduced-refused-or-declined-2.form-item {
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

/****************Driver 2*/
#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-nominated-driver-2.form-item p {
	background: none repeat scroll 0 0 #39ACDC;
    color: #FFFFFF;
    font-family: 'ClarendonLTStd-Light';
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    margin-top: -25px;
    padding: 7px 0 0 5px;
    width: 560px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-driver-name-2.form-item input#edit-submitted-driver-name-2.form-text {
	width:330px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:10px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-driver-name.form-item input#edit-submitted-driver-name.form-text {
	width:330px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:10px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-driver-name.form-item {
	width:330px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
	margin-right:10px;
}




#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-date-of-birth-dd-mm-yyyy.form-item input#edit-submitted-date-of-birth-dd-mm-yyyy.form-text {
	width:220px;
	border-radius: 4px 4px 4px 4px;
	height:25px;
	float:left;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-date-of-birth-dd-mm-yyyy.form-item {
	width:220px;
	float:left;
	margin-right:30px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-gender.form-item {
    float: left;
    margin-right: 15px;
    width: 135px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-years-licensed.form-item {
    float: left;
    margin-right: 15px;
    width: 190px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-no-of-claims-in-the-last-2-years.form-item {
    float: left;
    margin-right: 15px;
    width: 225px;
	margin-bottom:30px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-in-the-last-5-years-has-this-driver-had-any.form-item {
	margin-top:20px;
	font-family: 'ClarendonLTStd-Light';
	font-size:18px;
	color:#39acdc;
	font-weight:bold;
	padding-top:20px;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-loss-cancellation-or-suspension-of-drivers-license.form-item	{
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-criminal-convictions-or-changes.form-item {
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-an-insurance-policy-or-claim-reduced-refused-or-declined.form-item {
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-1inchsus {
	float:left;
	width:150px;
}


.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-2inchsus {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-3inchsus {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-4inchsus {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-5inchsus {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-bullbar {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-snorkel {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-drawersystem {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-towbar {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-aircompressor {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-winch {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-roofracks {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-longfuel {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-cbradio {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-dualbatteries {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-uhfradio {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-sidesteps {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-drivinglights {
	float:left;
	width:150px;
}

.form-item-submitted-non-standard-accessories-modifications-to-your-vehicle-cargobarrier {
	float:left;
	width:150px;
}





#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-hire-car-follwing-an-accident-for-up-to-14-days.form-item, #webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-camping-equipment-cover-up-to-3000.form-item,#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-window-breakage-protection-1-excess-free-claim-per-year.form-item {
	background-color: #ECF4F8;
    height: 70px;
    padding: 15px;
    width: 570px;
	border: 1px solid #C6E3F1;
}

#SubmitAgain {
    background: url("../images/SubmitBackground.png") no-repeat scroll 0 0 #F39122;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-family: 'ClarendonLTStd-Light';
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    padding-left: 20px;
    padding-top: 5px;
    width: 210px;
}

.ThankyouHeading {
	font-family: 'ClarendonLTStd-Light';
	font-size:42px;
	color:#39acdc;
	font-weight:bold;
	line-height:45px;
	margin-bottom:10px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div#node-134.node div.node-inner div.content form#webform-client-form-134.webform-client-form div div#FormLeftContainer div#webform-component-non-standard-accessories-modifications-to-your-vehicle.form-item div#edit-submitted-non-standard-accessories-modifications-to-your-vehicle.form-checkboxes div.form-item label.option {
	font-size:10px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}
